Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0758

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-0758
Last Modified 09 Sep 2008 08:35:20
Published 12 Mar 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0758

Summary

Netscape Enterprise 3.5.1 and FastTrack 3.01 servers allow a remote attacker to view source code to scripts by appending a %20 to the script's URL.

Vulnerable Systems

Application

  • Netscape Enterprise Server 3.5.1

  • Netscape Fasttrack Server 3.01



Last Updated: 27 May 2016 10:35:06